#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Because tests are sensitive when run on slower architectures, run them under
# autopkgtest marked as "flaky"; https://github.com/canonical/go-dqlite/issues/174
override_dh_auto_test:

autopkgtest:
	dh_auto_test -O--builddirectory=_build -O--buildsystem=golang
